## org.hibernate.hql.internal.antlr
Class SqlStatementParser.StatementParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.hql.internal.antlr.SqlStatementParser.StatementParserException

All Implemented Interfaces:
  Serializable

Enclosing class:
  SqlStatementParser

    public class SqlStatementParser.StatementParserException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`SqlStatementParser.StatementParserException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SqlStatementParser.StatementParserException

    public SqlStatementParser.StatementParserException(String message)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.